EBOOK-EDIT(1)

NAME
ebook-edit - ebook-edit

ebook-edit [opts] [path_to_ebook] [name_of_file_inside_book ...]

Starta calibre verktyget Redigera bok. Du kan som alternativ också ange namnen på filerna inuti boken som ska öppnas automatiskt för redigering.

När du skickar argument till ebook-edit som har blanksteg i dem, bifoga argumenten i citattecken. Till exempel: "/some path/with spaces"

[ALTERNATIV]

--detach
    Koppla från kontrollterminalen, om någon (endast Linux)

--help, -h
    visa denna hjälptext och avsluta

--select-text
    Texten som ska markeras i boken när den öppnas för redigering

--version
    visar programmets versionsnummer och avsluta

AUTHOR
Kovid Goyal

COPYRIGHT
Kovid Goyal